.tick-flip + p {
  clear: both;
  text-align: right;
}
.tickBg {
  border-radius: 5px;
  background-color: white;
  overflow: hidden;
  padding: 24px 0;
}
.tickBg h6 {
  color: #000000;
}
.tick-flip {
  position: relative;
  float: left;
  padding: 20px 0 20px;
  margin-bottom: 0;
  box-shadow: 0;
  white-space: nowrap;
  *zoom: 1;
  color: white;
  width: 100%;
  line-height: 1;
  font-size: 4.75em;
  font-family: "Lato-Regular", Helvetica, Arial, sans-serif;
  text-align: center;
}
.tick-flip.tick-active {
  width: 100%;
  color: #ffffff;
}
.tick-flip .tick-separator {
  margin: 0 2px;
  font-size: 0.9em;
  color: #42b6e7;
  font-family: "Lato-Bold";
}
.tick-flip .tick-wrapper {
  position: relative;
  display: inline-block;
  margin: 0 2px;
  border-radius: 4px;
}
.tick-flip .tick-wrapper:after {
  position: absolute;
  display: block;
  top: 50%;
  z-index: 998;
  display: block;
  height: 2px;
  width: 100%;
  content: '';
  background-color: #e2f2f2;
}
.tick-flip .tick-wrapper span {
  padding: 20px 0;
  width: 85px;
}
.tick-flip .tick-old {
  display: block;
  border-radius: 4px;
  box-shadow: 0;
  background-color: #0c99d6;
  *zoom: 1;
}
.tick-flip .tick-new {
  overflow: hidden;
  position: absolute;
  z-index: 998;
  top: 0;
  display: block;
  height: 50%;
  border-radius: 4px 4px 0 0;
  background-color: #0c99d6;
  *zoom: 1;
}
.tick-flip .tick-old-move, .tick-flip .tick-new-move {
  overflow: hidden;
  position: absolute;
  display: none;
  border-radius: 4px;
  background: #42b6e7;
}
.tick-flip .tick-moving {
  display: block;
}
.tick-flip .tick-old-move {
  z-index: 999;
  bottom: 50%;
  height: 50%;
  background-color: #42b6e7;
  *zoom: 1;
  box-shadow: 0 -4px 4px -3px black;
  -moz-transform-origin: bottom left;
  -webkit-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  transform-origin: bottom left;
}
.tick-flip .tick-new-move {
  z-index: 997;
  height: 100%;
  top: 0;
  border-radius: 50px 50px 4px 4px;
  background-color: #42b6e7;
  *zoom: 1;
  box-shadow: 0 4px 4px -3px black;
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}
.tick-scroll {
  overflow: hidden;
  position: relative;
  float: left;
  padding: 0 10px;
  height: 96px;
  border: 1px solid #1e1e1e;
  border-radius: 5px;
  box-shadow: 0 0 6px #969696;
  color: #1e1e1e;
  line-height: 1;
  font-size: 4em;
  text-align: center;
  background-color: #3c3c3c;
}
.tick-scroll:before, .tick-scroll:after {
  position: absolute;
  z-index: 999;
  left: 0;
  content: '';
  width: 100%;
  height: 35%;
  border-radius: 5px;
}
.tick-scroll:before {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1a495c', endColorstr='#001a495c');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1a495c), color-stop(10%, #1a495c), color-stop(100%, rgba(26, 73, 92, 0)));
  background-image: -webkit-linear-gradient(top, #1a495c 0%, #1a495c 10%, rgba(26, 73, 92, 0) 100%);
  background-image: -moz-linear-gradient(top, #1a495c 0%, #1a495c 10%, rgba(26, 73, 92, 0) 100%);
  background-image: -o-linear-gradient(top, #1a495c 0%, #1a495c 10%, rgba(26, 73, 92, 0) 100%);
  background-image: -ms-linear-gradient(top, #1a495c 0%, #1a495c 10%, rgba(26, 73, 92, 0) 100%);
  background-image: linear-gradient(top, #1a495c 0%, #1a495c 10%, rgba(26, 73, 92, 0) 100%);
}
.tick-scroll:after {
  bottom: 0;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#001a495c', endColorstr='#FF1a495c');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(30, 30, 30, 0)), color-stop(90%, #1a495c), color-stop(100%, #1a495c));
  background-image: -webkit-linear-gradient(top, rgba(30, 30, 30, 0) 0%, #1a495c 90%, #1a495c 100%);
  background-image: -moz-linear-gradient(top, rgba(30, 30, 30, 0) 0%, #1a495c 90%, #1a495c 100%);
  background-image: -o-linear-gradient(top, rgba(30, 30, 30, 0) 0%, #1a495c 90%, #1a495c 100%);
  background-image: -ms-linear-gradient(top, rgba(30, 30, 30, 0) 0%, #1a495c 90%, #1a495c 100%);
  background-image: linear-gradient(top, rgba(30, 30, 30, 0) 0%, #1a495c 90%, #1a495c 100%);
}
.tick-scroll .tick-wheel {
  position: relative;
  display: inline-block;
  width: 50px;
  border-right: 1px solid #6e6e6e;
  border-left: 1px solid #6e6e6e;
  margin: 0 2px;
  text-shadow: 0 -1px 0 black;
  color: white;
  background-color: #505050;
  box-shadow: 0 0 3px black;
}
.tick-scroll .tick-wheel span {
  display: block;
  padding: 16px 0;
}
.tick-scroll .tick-separator {
  font-weight: normal;
}
/* Custom Styles ------------------------------------------------------ */
#costCalc {
  position: relative; 
}
#costCalc .arrow {
  height: 18px;
  width: 31px;
  position: absolute;
  left: 50%;
  margin-left: -15px;
  bottom: -18px; 
}
#costCalc .tooltip-overpaying {
  display: inline-block !important;
  padding: 0 0 0 10px; 
}
#costCalc .tooltip-overpaying img {
  vertical-align: top;
  margin-top: 5px; 
}
#costCalc .tooltip-cost {
  display: inline-block !important;
  padding: 0 0 0 10px;
}
#costCalc .tooltip-cost img {
  vertical-align: top; 
}
#costCalc .tooltip-overpaying-bubble {
  position: absolute;
  width: 190px;
  padding: 10px;
  top: 49px;
  left: 656px;
  font-size: 12px;
  background: #222;
  color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 5px;
  line-height: 1.3;
  z-index: 3;
  display: none;
}
#costCalc .tooltip-overpaying-bubble:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 5px 10px 5px 0;
  border-color: transparent #222;
  display: block;
  width: 0;
  z-index: 1;
  left: -10px;
  top: 10px;
}
#costCalc .tooltip-bubble-cost {
  position: absolute;
  width: 190px;
  padding: 10px;
  font-size: 12px;
  background: #222;
  color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 5px;
  line-height: 1.3;
  z-index: 3;
  display: none;
}
#costCalc .tooltip-bubble-cost:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 5px 10px 5px 0;
  border-color: transparent #222;
  display: block;
  width: 0;
  z-index: 1;
  left: -10px;
  top: 10px;
}
#costCalc h6 {
  color: #333333;
  font-weight: normal;
  font-size: 15px;

}
#costCalc h6.center {
  font-size: 12px;
}
#costCalc .cost-slider-container {
  padding-left: 15px;
}
#costCalc #slider-range-max {
  margin: 14px 0;
  border: 0 none;
  border-radius: 7px;
  background-color: #57b948 !important;
}
#costCalc #slider-range-max .ui-slider-range {
    background-color: white !important;
}
#costCalc #slider-range-max .ui-slider-handle {
    border-radius: 15px !important;
    background-color: #ffffff;
    height: 1.4em;
    width: 1.4em;
}
#costCalc #slider-range-max .ui-slider-handle:hover {
      border: 1px solid #D3D3D3;
      cursor: pointer;
}
#costCalc #engagement {
  display: none;
}
#costCalc .control-box-holder {
  height: 100%;
}
#costCalc .control-box {
  position: relative;
  min-width: 115px;
  height: 100%;
  text-align: center;
}
#costCalc .control-box .toggle > * {
    color: #57b948;
    vertical-align: middle;
}
#costCalc .control-box h6 {
    min-width: 200px;
}
#costCalc .control-box .toggle {
    min-width: 180px;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 30px;
    font: normal normal 20px/1 "Lato-Bold";
}
#costCalc .control-box .toggle h3 {
      display: inline;
}
#costCalc .control-box .tooltip-bubble {
    display: none;
    position: absolute;
    padding: 8px 10px;
    width: 120px;
    margin-left: -60px;
    background: #222;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: white;
    font-size: 12px;
    left: 50%;
    bottom: -3px;
}
#costCalc .control-box .tooltip-bubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 6px 8px;
    border-color: #222 transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -8px;
    left: 55px;
}
#costCalc #sliderControls {
  height: 150px;
  padding: 40px 0 20px;
  border-bottom: 3px solid #efeeea;
  margin-bottom: 40px;
}
#costCalc #sliderControls h6 span {
    color: #57b948;
}

/* Media Queries ------------------------------------------------------ */

@media only screen and (min-width: 1285px) and (max-width: 1430px) {
  .tick-flip {
    font-size: 3.75em;
  }
  .tick-flip .tick-wrapper span {
    width: 75px;
  }
}
@media only screen and (min-width: 1091px) and (max-width: 1284px) {
  .tick-flip {
    font-size: 2.75em;
  }
  .tick-flip .tick-wrapper span {
    width: 65px;
  }
}
@media only screen and (min-width: 930px) and (max-width: 1090px) {
  .tick-flip {
    font-size: 2em;
  }
.tick-flip .tick-wrapper span {
    width: 55px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 929px) {
  .tick-flip {
    font-size: 1.5em;
  }
  .tick-flip .tick-wrapper span {
    width: 40px;
  }
}